# Generated by Django 5.0.6 on 2024-05-28 06:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('residents_data', '0018_remove_flat_electricity_meter_remove_floor_entrance_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='flat',
            name='floor',
            field=models.IntegerField(choices=[(-1, -1), (1, 1), (2, 2), (3, 3), (4, 4), (5, 5), (6, 6), (7, 7), (8, 8), (9, 9), (10, 10), (11, 11), (12, 12), (13, 13), (14, 14), (15, 15), (16, 16)], null=True, verbose_name='Поверх'),
        ),
    ]
